Package Details: r-cli 3.4.1-1

Git Clone URL: https://aur.archlinux.org/r-cli.git (read-only, click to copy)
Package Base: r-cli
Description: Helpers for Developing Command Line Interfaces
Upstream URL: https://cran.r-project.org/package=cli
Licenses: MIT
Submitter: clintval
Maintainer: greyltc (peippo)
Last Packager: peippo
Votes: 3
Popularity: 0.000005
First Submitted: 2018-06-10 20:14 (UTC)
Last Updated: 2022-09-26 07:59 (UTC)

Latest Comments

peippo commented on 2022-03-04 09:55 (UTC)

(package is already flagged out-of-date, can’t double-flag it) Now, 3.2.0 is out

dviktor commented on 2021-12-08 18:26 (UTC)

I'm leaving maintenance and support for this package in favor of new repository. You can install pre-built packages from my repo

fettouhi commented on 2020-05-26 03:18 (UTC)

Unable to build cuurently, gives this error: "Error: package ‘assertthat’ was installed before R 4.0.0: please re-install it"

clintval commented on 2018-10-22 16:22 (UTC) (edited on 2018-10-22 16:22 (UTC) by clintval)

@japhir I think I need more information than that. Do you have all dependencies installed? Are they up to date?

FYI It builds in my testing environment.

japhir commented on 2018-10-09 19:58 (UTC)

I get an error when building: Fatal error: unable to open the base package

==> ERROR: A failure occurred in package(). Aborting... Error making: r-cli

clintval commented on 2018-05-30 17:32 (UTC) (edited on 2018-05-30 17:32 (UTC) by clintval)

@jabranham, fixed thanks!

commented on 2018-05-30 14:34 (UTC)

assertthat is available as r-assertthat